﻿.panel-grid .cell--green{background-color:#059816}
.panel-grid .cell--green .widget-title{padding-top:20px;color:#fff}
.panel-grid .cell--green .textwidget{color:#fff}
.panel-grid-cell .widget_sow-button .button .panel-grid .cell--green .textwidget a,.panel-grid .cell--green .textwidget .button,.panel-grid .cell--green .textwidget .panel-grid-cell .widget_sow-button .button a{margin-top:15px;color:#059816!important;background-color:#fff}

.cell--green a, .cell--green a:hover { color:#fff !important;}

.sfsi_plus_Sicons img, #sfsiplusid_facebook img, #sfsiplusid_google img, #sfsiplusid_twitter img { height: 20px;}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}

			.so-mobilenav-mobile + * { display: none; }
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 321.6px;
            overflow: hidden;
          }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__ui{visibility:visible}
.pswp__ui{-webkit-font-smoothing:auto;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.main .sup {
    font-size: 11px;
    position: relative;
    top: -10px;
}
